.page-node-11 .background-style {
  background-size: 100%;
}
.Career-M1-Logo {
width: 64%;
padding-top: 12%;
}

.Career-M2-Logo {
  width: 64%;
  padding-top: 27%;
  }

.Career-M3-Logo {
  width: 64%;
  padding-top: 20%;
    }

.Career-M4-Logo {
  width: 68%;
  padding-top: 20%;
  padding-left: 10%
  }

 .Career-M5-Logo {
    width: 63%;
    padding-top: 16%;
   }

 .Career-M6-Logo {
  width: 63%;
  padding-top: 16%;
     }

.page-node-11 div.custom-subheading-4 {
  margin-bottom: 0px;
  height:30px;
}

.page-node-11 div.custom-heading-4 {
  color: #012A41;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 15px 0 5px 0;
}
/* .page-node-11 .paragraph {
      margin-left: 0;
      margin-right: 0;
      margin-top: 60px;
  } */

.page-node-11 .content-edge {
  margin-top: 0px;
}

.career-why-ares {
  width: 113%;
  position: relative;
  background: #012a41;
  padding: 8% 14%;
  right: -35%;
  bottom: 30%;
  margin-top: -52.5%;
  padding-left: 20%;
  padding-right: 20%;
}

/*.career-why-ares:after {
  position: absolute;
  right: 0px;
  bottom: -27px;
  height: 27px;
  width: 100%;
  background: #012a41;
  content: "";
}*/
.background-image-overlay-primary .text-formatted {
  margin-top: -34% !important;
  width: 92%;
  margin-left: -15%;
}
hr.career-our-teams-hr {
  display: none;
}
.career-why-ares h1 {
  /*margin-top: 10%; */
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: 300;
  font-size: 65px;
  color: #ffffff;
  line-height: 67px;
}
.career-why-ares p {
  font-size: 24px;
  letter-spacing: 0;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: 400;
  color: #ffffff;
  line-height: 33px;
  width: 101%;
}
.career-rewards-benefits h1 {
  margin-left: 8%;
  line-height: 65px;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: 300;
  font-size: 65px;
  margin-top: 5%;
}
.career-rewards-benefits div > div > p {
  margin-left: 35%;
  font-size: 16px;
  font-family: "Karla", sans-serif;
  font-weight: 400;
  padding-right: 1%;
}
.career-rewards-benefits-logo {
  margin-left: 19%;
  width: 88%;
  margin-top: -3%;
  margin-bottom: 36px;
}
.career-rewards-benefits-logo div > div > p {
  line-height: 24px;
  margin-top: 5%;
  text-align: center;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: 400;
  width: 99%;
  font-size: 18px;
  width: 106%;
}
.career-rewards-benefits-logo-image {
  border-radius: 50%;
  background-color: #012a41;
  display: inline-block;
  height: 133px;
  width: 133px;
  line-height: 1px;
}
body.page-node-11 .background-image-overlay h1 {
  line-height: 65px;
  margin-top: 1% !important;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: 300 !important;
  font-size: 65px;
}
/* ACW-687 */
body.page-node-11 .background-image-overlay .career-team-member h1 {
  line-height:1.2;
}
@media only screen and (min-width: 578px) and (max-width: 1024px) {
body.page-node-11 .background-image-overlay .career-team-member h1 {
  line-height:1.1;
}
}
/* ACW-687 */
.career-our-team {
  margin-top: 5%;
}
.career-our-team > div {
  margin-left: -0.5%;
}
.career-our-team div > p > strong {
  color: #9c6e02;
  font-family: "Karla", sans-serif;
  font-weight: 700;
  font-size: 16px;
}

.career-our-team div > h5 {
  line-height: 36px;
  padding: 0%;
  margin-bottom: 0%;
  font-size: 31px;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: 300;
  margin-top: 5%;
}
.career-our-team div > p {
  font-family: "Karla", sans-serif;
  font-weight: 400;
  font-size: 16px;
}
.career-our-team-heading {
  color: #9c6e02;
  font-family: "Karla", sans-serif;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 0%;
  margin-top: 6%;
}
.career-our-team-p-description {
  padding-bottom: 6%;
}
.career-team-member {
  margin-left: 9.6%;
  margin-top: -7%;
  width: 100%;
}
/* ACW-687 */
.background-image-overlay .career-team-member {
  margin-top: auto;
}
/* ACW-687 */

.career-team-member h1 {
  font-size: 65px;
  width: 72%;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: 300;
  padding-bottom: 0.8%;
  margin-left: -1%;
  margin-top: 3%;
}
.career-team-member-div-heading {
  padding-bottom: 0%;
  font-size: 16px;
  font-family: "Karla", sans-serif;
  font-weight: 700;
  padding-right: 7%;
}
/* ACW-687 */
.background-image-overlay.career-team-member-div-heading {
  padding-right: 0;
}
/* ACW-687 */
.career-team-member-div-sub-heading {
  line-height: 15px;
  font-size: 12px;
  font-family: "Karla", sans-serif;
  font-weight: 400;
}
.career-team-member-div-p {
  line-height: 24px;
  font-size: 16px;
  font-family: "Karla", sans-serif;
  font-weight: 400;
}
.grid-container {
  display: flex;
  flex-wrap: wrap;
}
.page-node-11 .grid-item {
  padding: 20px;
  text-align: center;
  /* width: 85%; */
  width: 29%;
  margin-bottom: 2%;
}
.career-our-team-investment-div {
  width: 99%;
}
.career-our-team-business-div {
  margin-left: 5%;
  width: 100%;
}
.career-team-member-top-success {
  margin-top: -10%;
}

@media (max-width: 789px) {
  .career-our-team.background-image-overlay .text-formatted {
    background-color: #fff;
    padding: 3% 5%;
    width: 90%;
    margin-left: 5%;
    margin-top: -4%;
  }

  .career-our-team.background-style {
    background-size: 90%;
    margin-left: 5%;
  }

  .career-our-team.background-image-overlay .text-formatted {
    background-color: #fff;
    width: 80%;
    padding: 3% 5%;
    margin-left: 5%;
  }
}
/*Media Queries*/
@media (min-width: 768px) and (max-width: 1000px) {
  .career-rewards-benefits-logo div > div > p {
    line-height: 19px;
  }

  .career-why-ares:after {
    background: #ffffff;
  }
  .career-rewards-benefits div > div > p {
    width: 85%;
  }
  .background-image-overlay-primary .text-formatted {
    margin-left: -3%;
    margin-top: 0% !important;
  }
  body.page-node-11 .background-image-overlay div.row.two-col {
    width: 100%;
    margin-left: 8%;
  }
  .career-why-ares h1 {
    font-size: 36px;
  }
  .career-why-ares p {
    font-size: 18px;
    line-height: 26px;
  }
  .career-rewards-benefits h1 {
    font-size: 36px;
    margin-left: 9%;
  }
  .career-rewards-benefits-logo div > div > p {
    font-size: 13px;
  }
  .background-image-overlay h1 {
    font-size: 36px;
  }
  .career-our-team div > h5 {
    font-size: 21px;
  }
  .career-our-team div > p {
    font-size: 13px;
  }
  .career-team-member h1 {
    font-size: 36px;
    width: 77%;
  }
  .career-team-member-div-heading {
    font-size: 13px;
  }
  .career-team-member-div-sub-heading {
    font-size: 10px;
  }
  .career-team-member-div-p {
    font-size: 13px;
  }
  .career-our-team-p-description {
    padding-bottom: 11%;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  body.page-node-11 .container {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
  .grid-container {
    display: grid;
    grid-template-columns: auto auto;
  }
  .career-why-ares {
    position: relative;
    background: #012a41;
    padding: 8% 14%;
    right: 11%;
    bottom: 0;
    margin-top: 0;
    width: 94%;
  }
  .career-why-ares:after {
    background: #ffffff;
  }
  grid-container {
    display: grid;
    grid-template-columns: auto auto;
  }
  .grid-item {
    padding: 20px;
    font-size: 13px;
    text-align: center;
  }
  .career-rewards-benefits div > div > p {
    width: 100%;
    margin-left: 22% !important;
  }
  .background-image-overlay-primary .text-formatted {
    margin-left: -3%;
    margin-top: 21% !important;
  }
  body.page-node-11 .background-image-overlay div.row.two-col {
    width: 95%;
    margin-left: 9%;
  }
  .career-why-ares h1 {
    font-size: 36px;
  }
  .career-why-ares p {
    font-size: 18px;
  }
  .career-rewards-benefits h1 {
    font-size: 36px;
  }
  .career-rewards-benefits-logo div > div > p {
    font-size: 13px;
    line-height: 16px;
  }
  .background-image-overlay h1 {
    font-size: 36px !important;
    margin-left: 6%;
  }
  .career-our-team div > h5 {
    font-size: 24px;
  }
  .career-our-team div > p {
    font-size: 13px;
  }
  .career-team-member h1 {
    font-size: 36px;
    width: 77%;
  }
  .career-team-member-div-heading {
    font-size: 13px;
  }
  .career-team-member-div-sub-heading {
    font-size: 10px;
  }
  .career-team-member-div-p {
    font-size: 13px;
  }
}

@media only screen and (min-width: 320px) and (max-width: 576px) {
 .page-node-11 .dialog-off-canvas-main-canvas {
  overflow-x: hidden;
}

  .career-our-team.background-image-overlay .text-formatted {
    width: 100%;
  }
  .career-our-team div > div > h6 {
     text-decoration: none;
}

  .career-rewards-benefits  {
    margin-top:10px!important;
  }
  /* body.page-node-11 .container {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  } */

  .career-our-team.background-style {
    background-size: 100%;
    margin-left: 0%;
  }

  .career-why-ares {
    position: relative;
    background: #012a41;
    padding: 1% 14%;
    right: 0%;
    bottom: 0;
    margin-top: 0;
    width: 94%;
  }
  .career-why-ares:after {
    background: #ffffff;
  }
  .background-image-overlay-primary .text-formatted {
    margin-top: 60% !important;
    margin-left: -5%;
    width: 100%;
  }
  hr.career-our-teams-hr {
    margin-top: -1%;
    margin-bottom: 9%;
    width: 88%;
    margin-left: 3%;
  }
  body.page-node-11 .background-image-overlay div.row.two-col {
    margin-left: -2% !important;
  }
  .career-why-ares h1 {
    font-size: 36px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: 300;
    margin-left: 3%;
    margin-bottom: -6%;
  }
  .career-why-ares p {
    /* margin-top: 15%; */
   /* margin-bottom: 16% !important; */
    font-size: 18px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: 300;
    /*margin-left: 3%;*/
    line-height: 24px;
    width: 100%;
  }
  .career-rewards-benefits h1 {
    line-height: 36px;
    width: 100%;
    font-size: 36px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: 300;
    margin-left: 2.9%;
    margin-bottom: 4%;
  
  }
  .career-rewards-benefits div > div > p {
    margin-left: 18%;
    /* font-size: 13px; */
    font-family: "Karla", sans-serif;
    font-weight: 400;
    width: 82%;
  }
  .career-rewards-benefits-logo {
    margin-left: 7%;
    margin-top: -15%;
    width: 95%;
  }
  .career-rewards-benefits-logo div > div > p {
    line-height: 16px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: 400;
    font-size: 13px;
  }
  .career-rewards-benefits-logo-image {
    height: 87px;
    width: 87px;
  }
  .grid-container {
    display: grid;
    grid-template-columns: auto auto;
  }
  .page-node-11 .grid-item {
    width: 100%;
  }
  .career-rewards-benefits div > div {
    width: 98%;
  }
  body.page-node-11 .background-image-overlay h1 {
    font-size: 36px;
    margin-left: 2%;
  }
  .background-image-overlay .text-formatted {
    width: 100%;
  }
  .career-our-team {
    width: 100% !important;
  }
  .career-our-team > div {
    margin-bottom: 12%;
  }
  .career-our-team div > h5 {
    font-size: 22px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: 400;
    margin-bottom: 13px;
  }
  .career-our-team div > p {
    font-family: "Karla", sans-serif;
    font-weight: 400;
    font-size: 13px;
  }
  .career-our-team div > p > strong {
    text-decoration: underline;
  }
  .career-our-team-p-heading {
    margin-bottom: 4%;
  }
  .career-team-member h1 {
    font-size: 36px;
    width: 87%;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: 300;
    margin-left: 0%;
  }
  .career-team-member {
    margin-left: 4%;
    margin-top: -28%;
  }
  .career-team-member-div-heading {
    font-size: 13px;
    font-family: "Karla", sans-serif;
  }
  .career-team-member-div-sub-heading {
    font-size: 10px;
    font-family: "Karla", sans-serif;
    font-weight: 400;
    margin-bottom: 0% !important;
  }
  .career-team-member-div-p {
    /* font-size: 13px; */
    font-family: "Karla", sans-serif;
    font-weight: 400;
    margin-top: -3%;
  }
  .career-team-member-div-margin-top {
    margin-top: 7%;
  }
  .career-our-team-heading {
    /* text-decoration: underline; */
    font-size: 13px;
    font-family: "Karla", sans-serif;
    font-weight: 700;
  }
  .career-our-team div > div > h6 {
    text-decoration: none;
  }
  .career-our-team-p {
    margin-top: -5%;
  }
  .career-our-team-business-div {
    margin-left: 0.8%;
    width: 95%;
  }
  .career-our-team-investment-div {
    width: 95%;
  }
  .career-team-member-top-success {
    margin-top: -36%;
  }
}
/* IPAD */
@media only screen and (min-width: 578px) and (max-width: 1024px) {  
  .page-node-11 div.custom-heading-4 {
    letter-spacing: 0px;
  }
  .career-rewards-benefits h1  {
   margin-left: 25px;
   margin-top: 12px;
  }
  .career-rewards-benefits div > div > p {
    margin-left: 45px;

}
.career-rewards-benefits div > div > p {
  font-size: 14px;
}
.career-team-member h1 {
  margin-left: 0px;
}
.career-rewards-benefits h1 {
  font-size: 50px;
 
}

body.page-node-11 .background-image-overlay h1 {
  font-size: 50px;
}

.career-team-member h1 {
  font-size: 50px;
  width: 100%;
  margin-left:-7%;
  line-height: 1.1;
}
.career-team-member-div-p {
  font-size: 14px;

}
.career-rewards-benefits-logo {
  margin-left: 4%;
}
.career-rewards-benefits-logo {
 
  width: 100%;
  
}
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
  .career-why-ares {
    padding-bottom:18%;
  }
}